Bug 654774 - php-pear-phing-2.4.3 is available
Summary: php-pear-phing-2.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear-phing
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 19:04 UTC by Upstream Release Monitoring
Modified: 2010-12-02 19:11 UTC (History)
1 user (show)

Fixed In Version: php-pear-phing-2.4.3-1.fc13
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-02 19:11:09 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-18 19:04:33 UTC
Latest upstream release: 2.4.3
Current version in Fedora Rawhide: 2.4.2
URL: http://phing.info/trac/wiki/Users/Download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-11-23 20:37:30 UTC
php-pear-phing-2.4.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/php-pear-phing-2.4.3-1.fc13

Comment 2 Fedora Update System 2010-11-24 22:39:49 UTC
php-pear-phing-2.4.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-pear-phing'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/php-pear-phing-2.4.3-1.fc13

Comment 3 Fedora Update System 2010-12-02 19:11:05 UTC
php-pear-phing-2.4.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.